| Sign In | Join Free | My entremaqueros.com |
|
| Brand Name: BESTONE | Model Number: BT-F12 |
| Minimum Order Quantity: 50 sets | Delivery Time: 5-10 days |
| Payment Terms: T/T, Western Union, Paypal | Place of Origin: SHENZHEN |
| Shenzhen Best One Electronics Co., Ltd [Guangdong,China] | |
| Site Member | |
| Brand Name: YIHAO | Certification: CE/CCC/UL/ROSH |
| Model Number: YH-1030-2 | Minimum Order Quantity: 1Pc |
| Delivery Time: 10-20 working days | Payment Terms: L/C ,Western Union ,D/P ,D/A ,T/T , |
| Dongguan Yihao lighting Co., LTD [Guangdong,China] | |
| Verified Supplier | |
| Brand Name: Sunshining | Certification: RoHS, CE |
| Model Number: SL-LED134 | Minimum Order Quantity: 500 pieces |
| Place of Origin: Zhejiang, China | Color Temperature(CCT): 3000K-6000K |
| Yuyao Sunshining Lighting Co., Ltd. [Zhejiang,China] | |
| Verified Supplier | |
| Brand Name: GRH | Model Number: GRH-E001,GRH-RFC1004,GRH-RFC1005,GRH-RFC1011 |
| Minimum Order Quantity: 1000 PCS | Delivery Time: 20 days to 50 days after received the deposit. |
| Payment Terms: L/C, T/T, Western Union, D/P | Place of Origin: CHINA |
| WENZHOU GRH MANUFACTURE CO.,LTD [Zhejiang,China] | |
| Verified Supplier | |
| Brand Name: OEM | Certification: CNAS,Rohs |
| Model Number: AW-T09-02 | Minimum Order Quantity: 500 set |
| Delivery Time: 5-7 working days | Payment Terms: T/T, Western Union, ,paypal |
| Shenzhen Xingjue Technology Development Co., Ltd. [Guangdong,China] | |
| Verified Supplier | |
| Cangzhou Junxi Group Co., Ltd. [Hebei,China] | |
| Site Member |
| Brand Name: MZI | Certification: ISO9001 / ISO14001 / SA8000 / CE / UL |
| Model Number: GDR04-CZ-Z04 | Minimum Order Quantity: 15Sets / 1 Store |
| Delivery Time: Within 20-25days To Deliver | Payment Terms: T/T, Western Union, D/P |
| Guangzhou Mingzan Intelligent Prop Co., Ltd. [China] | |
| Verified Supplier | |
| Brand Name: MZI | Certification: ISO9001 / ISO14001 / SA8000 / CE / UL |
| Model Number: GDR04-CZ-Z07 | Minimum Order Quantity: 15Sets / 1 Store |
| Delivery Time: Within 20-25days To Deliver | Payment Terms: T/T, Western Union, D/P |
| Guangzhou Mingzan Intelligent Prop Co., Ltd. [China] | |
| Verified Supplier | |
| Brand Name: MZI | Certification: ISO9001 / ISO14001 / SA8000 / CE / UL |
| Model Number: GDR04-CZ-Z12 | Minimum Order Quantity: 15Sets / 1 Store |
| Delivery Time: Within 20-25days To Deliver | Payment Terms: T/T, Western Union, D/P |
| Guangzhou Mingzan Intelligent Prop Co., Ltd. [China] | |
| Verified Supplier | |
| Model Number: metal model table lamp A,B | Place of Origin: China |
| Packaging Details: plastic bag | model metal table lamp: miniature table lamppost |
| Shenzhen Lihua Model Materials Co.,Ltd [Guangdong,China] | |
| Active Member | |
| Brand Name: QiFan | Certification: CE |
| Model Number: TD-09 | Minimum Order Quantity: 300pcs |
| Delivery Time: 15days | Payment Terms: T/T |
| Gaozhou Qifan Lighting Technology Co., Ltd. [Guangdong,China] | |
| Verified Supplier | |
| Brand Name: IMEGA | Minimum Order Quantity: 500 |
| Delivery Time: 35-55day | Payment Terms: TT |
| Place of Origin: China | Price: Factory price |
| SHUNDE IMEGA COMPANY LIMITED IMEGA CO.,LIMITED [Guizhou,China] | |
| Verified Supplier | |
| Brand Name: HF furniture | Model Number: ST-14 |
| Minimum Order Quantity: 50 | Delivery Time: 20-30 working days, which will be adjusted according to different products and inventory |
| Payment Terms: T/T | Place of Origin: Hebei China |
| Bazhou Hengfeng Furniture Co., Ltd [Hebei,China] | |
| Active Member | |
| Brand Name: LANGYIHE | Certification: IS09001:2015 |
| Model Number: A055 rock board telescopic dining table | Minimum Order Quantity: 2 |
| Delivery Time: 10 days | Place of Origin: Hebei,China |
| Langyihe Furniture Co., Ltd [Hebei,China] | |
| Verified Supplier | |
| Brand Name: HF furniture | Model Number: ST-14 |
| Minimum Order Quantity: 50 | Delivery Time: 20-30 working days, which will be adjusted according to different products and inventory |
| Payment Terms: T/T | Place of Origin: Hebei China |
| Bazhou Hengfeng Furniture Co., Ltd [Hebei,China] | |
| Verified Supplier | |
| Brand Name: Sunshining | Model Number: SL-LED140 |
| Minimum Order Quantity: 500 pieces | Place of Origin: Zhejiang, China |
| Color Temperature(CCT): 3000K-6000K | Lamp Body Material: Aluminum |
| Yuyao Sunshining Lighting Co., Ltd. [Zhejiang,China] | |
| Verified Supplier | |
| Brand Name: MR | Model Number: MR-4T0196 |
| Minimum Order Quantity: negotiation | Delivery Time: 25-30 days |
| Payment Terms: L/C, T/T, Western Union, | Place of Origin: China |
| MR furniture & Decor Co. LTD [Guangdong,China] | |
| Active Member | |